.display_block{
    display: block;
    cursor: pointer;
    overflow: hidden;
}
.list_news{
    padding: 10px 0px 0px 0px;
    overflow: hidden;
    background-color: #fff;
}
    .list_news .left_t {
        width: 100%;
        height: 50px;
        background-color: #0085d4;
        line-height: 50px;
        text-align: center;
         font-size:16px;
    }
    .list_news .category {
        width: 240px;
        height: auto;
        overflow: hidden;
        float: left;

    }
.list_news .category ul li{
    width: 240px;
    height: auto;
    overflow: hidden;
}
.list_news .category ul li a.display_block{
    width: 238px;
    height: 48px;
    border: solid 1px #B7D1F2;
    color: #037edb;
    font-size: 17px;
    line-height: 48px;
    margin-bottom: 10px;
    background-repeat: no-repeat;
    background-position: 24px 6px;
    text-indent: 70px;
}
.list_news .category ul li a.cate1{
    background-image: url(InfoPublic/cate1.png);
}
.list_news .category ul li a.cate2{
    background-image: url(InfoPublic/cate2.png);
}
.list_news .category ul li a.cate3{
    background-image: url(InfoPublic/cate3.png);
}
.list_news .category ul li a.cate4{
    background-image: url(InfoPublic/cate4.png);
}
.list_news .category ul li a.cate5{
    background-image: url(InfoPublic/cate5.png);
}
.list_news .category ul li a.cate6{
    background-image: url(InfoPublic/cate6.png);
}
.list_news .category ul li dl{
    margin-left: 38px;
    width: auto;
    height: auto;
    overflow: hidden;
    margin-bottom: 10px;
}
.list_news .category ul li dl dd{
    width: auto;
    height: 32px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: left center; 
    background-image: url(InfoPublic/son_cate.png);   
    text-indent: 20px;
}
.list_news .category ul li dl dd a{
    font-size: 14px;
    color: #000;
    line-height: 32px;
}
.list_news .list_news_content{
    width: 945px;
    height: auto;
    overflow: hidden;
    float: right;
}
.list_news .list_news_content .cDiv{
    width: 100%;
    overflow: hidden;
}
.list_news .list_news_content .cDiv .cv{
    width: 454px;
    overflow: hidden;
}
.list_news .list_news_content .zxLeft{
    width: 167px;
    height: 368px;
    overflow: hidden;
    float:left
}
.list_news .list_news_content .zxRight{
    width: 740px;
    height: 368px;
    overflow: hidden;
    float:right;
}
.div_title{
    width: 100%;
    height: 45px;
    overflow: hidden;
    background-color: #E9E9E9;
}
.div_title a{
    display: inline-block;
    height: 45px;
    background-color: #037EDB;
    color: #fff;
    font-size: 17px;
    line-height: 45px;
    padding: 0 20px;
}
.list_news .news_category{
    width: 240px;
    height: auto;
    overflow: hidden;
    float: left;
    border-left: 1px #f2f2f2 solid;
}
.list_news .news_category .t{
    width: 240px;
    height: 50px;
    overflow: hidden;
}
.list_news .news_category .t a{
    background-color: #037EDB;
    width: 230px;
    height: 50px;
    overflow: hidden;  
    background-repeat: no-repeat;
    font-size: 20px;
    color: #fff;
    line-height: 50px;
    text-indent: 85px;     
}
.list_news .news_category ul li{
    width: 230px;
    height: auto;
    overflow: hidden;
}
    .list_news .news_category ul li a.display_block {
        width: 230px;
        height: 40px;
        color: #0087d5;
        font-size: 14px;
        line-height: 40px;
        margin-bottom: 5px;
        color: #279ce2;
        text-align:center;
        font-size: 14px;
        background-color: #e7e7e7;
        font-weight: 600;
    }
.list_news .news_category ul li a.display_block span:first-child{
    width: 40px;
    height: 40px;
    display: block;
    float: left;
    background: #cb0101 url("xxgk_l_b.png") center center no-repeat;
}
.list_news .news_category ul li a.display_block span:last-child{
    width: 180px;
    height: 40px;
    line-height: 40px;
    text-indent: 1em;
    color:#797979;
    float:left;
    font-size: 16px;
    font-weight: 500;
}
.list_news .news_category ul li dl{
    width: auto;
    height: auto;
    overflow: hidden;
    padding-bottom: 5px;
}
    .list_news .news_category ul li dl dd {
        width: auto;
        height: 28px;
        overflow: hidden;
        background: url(InfoPublic/sort_b.jpg) 28px center no-repeat;
        text-indent:4.2em;
    }
.list_news .news_category ul li dl dd:first-child{
    background: url(InfoPublic/sort_b_start.jpg) 28px center no-repeat;
}
.list_news .news_category ul li dl dd:last-child{
    background: url(InfoPublic/sort_b_end.jpg) 28px center no-repeat;
}
.list_news .news_category ul li dl dd a{
    font-size: 14px;
    color: #000;
    line-height: 28px;
}
.TcomTit{
    width: 100%;
    height: 40px;
    overflow: hidden;
    margin-bottom: 10px;
}
.TcomTit .more{ width: 80px; height: 30px; line-height: 30px; display: block; color:#0085d4; float: right; text-align: right; margin: 5px;}
.TcomTit .TtitL{ width: 943px; height:38px; border-bottom: 1px #d7d7d7 solid; position: absolute;z-index: 0; font-weight: 600}
.zxRight .TcomTit .TtitL{
    width: 740px;
}
.TcomTit .Ttit{ width: 100%; height: 40px;  overflow: hidden; margin-bottom: 10px;z-index: 1; position: relative}
.TcomTit .Ttit a{ height: 37px; display: block; text-align: center; line-height: 38px;font-size: 16px; padding: 0px 15px }
.TcomTit .Ttit .Tck{  border-bottom: 2px #0085d4 solid;  color:#0085d4}
.HDJL .Meber {
    width: 276px;
    border: 1px #54ade0 solid;
    padding: 15px;
    overflow: hidden;
    margin-bottom: 20px;
    background-color: #54ade0;
}

    .HDJL .Meber .word {
        width: 100%;
        height: 40px;
        line-height: 40px;
        text-align: center;
        font-weight: bold;
        color: #FFFFFF;
    }

.HDJL .TComDiv .ZkRight .Meber a {
    width: 100px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    display: block;
    border: 1px #e7f1fa solid;
    font-size: 13px;
    float: left;
    margin: 10px;
    color: #FFFFFF;
}